local fn = _gn(0x9AE5610FDCED6EA7)
--- _ITEM_DATABASE_LOCALIZATION_GET_VALUE
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseLocalizationGetValue(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
